<Gauge Name="Pitot_Switch" Version="1.0">
    <Element>
        <Select>
	    <Value>(L:p7_075azs, number) 0 &gt; if{ (G:Var1) 0 == if{ 1 (&gt;G:Var1) 1 (&gt;L:sd_6015_sn_029,number) } } els{ 0 (&gt;G:Var1) 0 (&gt;K:PITOT_HEAT_SET) }</Value>
        </Select>
    </Element>
    <Element>
        <Select>
            <Value> 
		   (L:p7_075azs, number) 0 &gt; 
		   (A:PITOT ICE PCT,percent) 22 &gt; + 
		   2 == 
		   if{ 1 (&gt;K:PITOT_HEAT_SET) } 
		   (A:SIM ON GROUND, bool) 
		   (L:p7_075azs, number) 0 &gt; + 
		   2 == 
		   if{ 1 (&gt;K:PITOT_HEAT_SET) } 
                   (A:SIM ON GROUND, bool) 
                   (A:PITOT ICE PCT,percent) + 
                   (A:STRUCTURAL ICE PCT,percent) + 
                   0 == 
                   if{ 0 (&gt;K:PITOT_HEAT_SET) } 
            </Value>
        </Select>
    </Element>
</Gauge>